Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EF Affected Products: ADTF 3.6.3, ADTF 3.7.1

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::CE

Resolution: Duplicate Issue FAQ Links:  

Description

Supportanfrage

ich suche nach einer Möglichkeit, dynamisch Properties zu erzeugen, um so Einstellungen zu meinen dynamischen Pins zu

erlauben.

Wenn ich einfach RegisterPropertyVariable() nutze, dann erscheinen die Properties nicht im PropertyView. Wenn ich das Konzept

richtig verstehe, dann werden nur Properties angezeigt, welche in der Datei .plugindescription beschrieben sind. Kann ich diese

Datei irgendwie während der Konfiguration meiner dynamischen Pins/Properties automatisch anpassen lassen? Oder habt ihr einen

anderen Tipp, wie ich dynamisch Properties erzeuge?

Lösung

Geht mit ADTF 3.7.x, siehe #11155

Related issues:

Related to Public Support - Support Request #11155: Using dynamic properties ... Closed

History

#1 - 2020-07-03 15:03 - hidden

- Related to Support Request #11155: Using dynamic properties in ADTF 3.x added

#2 - 2020-07-03 15:07 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::CE

- Customer set to AUDI

- Department set to EF

- Affected Products ADTF 3.7.1 added

Hallo Claudia,

welche ADTF 3.x Version verwendest Du gerade?

ADTF 3.7.1?

Sieh Dir bitte die Lösung in Ticket #11155 an.

Beantwortet das deine Anfrage?

#3 - 2020-07-03 15:07 - hidden

- Status changed from In Progress to Customer Feedback Required

#4 - 2020-07-06 08:15 - hidden

Hallo Matthias,

vielen Dank für den Hinweis. Es liest sich auf jeden Fall vielversprechend. Ich werde es mal ausprobieren :)

2024-04-29 1/2

https://support.digitalwerk.net/issues/11155
https://support.digitalwerk.net/issues/11155


Aktuell verwenden wir zwar noch ADTF 3.6, aber ich denke der Umstieg auf 3.7 sollte gehen.

Viele Grüße

Claudia

#7 - 2020-07-08 08:12 - hidden

- Affected Products ADTF 3.6.3 added

- Platform Windows 10 64bit added

Hallo Claudia,

können wir das Ticket damit schließen?

Oder sind noch dringende Punkte offen?

#8 - 2020-07-08 10:15 - hidden

Hallo Matthias,

ich hab es zwar noch nicht testen können, aber wenn ihr sagt, mit ADTF 3.7 ist es möglich, ist meine Frage ja beantwortet.

Du kannst das Ticket also gern schließen. Falls ich konkrete Probleme bei der Umsetzung bekomme, dann melde ich mich erneut ;)

Viele Grüße

Claudia

#9 - 2020-07-09 09:26 - hidden

- Project changed from 11 to Public Support

- Subject changed from ADTF3 - Generierung dynamischer Properties to Generate dynamic properties

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Duplicate Issue

#11 - 2020-10-06 10:27 - hidden

- Status changed from To Be Closed to Closed
